body {
	color: #363636;
    font-size: 18px;
    line-height: 24px;
	
   background-attachment: scroll;
    background-clip: border-box;
    background-color: #ffffff;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    font-family: "franklin-gothic-urw", "tk-franklin-gothic-urw", "Roboto", sans-serif;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	display: block;
		
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	
}
#main-content {
/*	min-height:300px;*/
}
#banner {
    background-color: #1C9BB7;
    min-height: 14px;
    position: relative;
}
/****** TEXT ******/
h1 {
font-size: 46px;
line-height: 48px;
margin: 40px 0px 40px 0px;
text-align: center;
color: #363636;
text-transform: uppercase;
}
h2 {
font-size: 26px;
line-height: 32px;
margin: 0 0 22px;
color: #363636;
}
h3 {
font-size: 20px;
line-height: 24px;
margin: 0 0 18px;
color: #363636;
text-transform: uppercase;
}
p {
font-size: 18px;
line-height: 24px;
margin: 0 0 20px;
}

.contact-information {
    font-size: 18px;
    line-height: 25px;
    color: #cccccc;
    margin-bottom: 20px;
}

.contact-information a {
	color:#fff;
	text-decoration:none;
}


/****** END TEXT ******/
.clear {
	clear:both;
}
.template-top-menu {
	background-color: #464646;
    box-shadow: 0 1px 5px rgba(54, 54, 54, 0.5);
    height: 76px;
    left: 0;
    position: fixed;
    /*top: 0;*/
    width: 100%;
    z-index: 111;
}

 
.container , .container-header{
	width:960px;
	/*border:1px solid red;*/
	margin-left:auto;
	margin-right:auto;
	
}

#header_right_elements {
	border:1px solid red;
	margin-top:40px;
}

.nav {
	float:left;
}
.navbar-inverse {
	background-color:transparent;
	border:none;
}
.container-fluid {
	padding:0;
}
.navbar-header {
	margin-left: -15px;
	margin-right: -15px;
	/*position:relative;*/
}
.navbar-header img {
	margin-top:10px;
}
.navbar-collapse {
	padding-left:0px;
}
.navbar-brand {
	padding-right:0px;
}



#cssmenu {
	width:783px;
	float:left;
	/*border:1px solid aqua;*/
}
#fix_homepage {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: blue;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    display: block;
    margin-bottom: 74px;
    min-height: 1px;
    position: relative;
}

.btn-group {
	width:100%;
}
.donate-btn {
	background-color: #e41c24;
	min-height:60px;
	width:50%;
	font-size:17px;
	font-weight:700;
	text-transform:uppercase;
	line-height:26px;
	border:0;
	border-radius:0;
}
.volunteer_btn {
	background-color: #eb7104;;
	min-height:60px;
	width:50%;
	font-size:17px;
	font-weight:700;
	text-transform:uppercase;
	line-height:26px;
	border:0;
	border-radius:0;
}

.btn-donate-second {
	font-size: 15px;
	font-weight:700;
	text-transform:uppercase;
	height: 40px;
	line-height: 20px;
	background-color: #e41c24;
}
.btn-donate-second:hover {
background-color: #E9494F;
}

.content_for_fixed {
	min-height:40px;
	/*padding-bottom: 60px;*/
	/*border:1px solid red;*/
}

#edit-search-block-form{
     border-bottom-color: #cccccc;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #cccccc;
    border-left-style: solid;
    border-left-width: 2px;
    border-right-color: #cccccc;
    border-right-style: solid;
    border-right-width: 2px;
    border-top-color: #cccccc;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-top-style: solid;
    border-top-width: 2px;
    box-sizing: border-box;
    color: #363636;
    font-size: 18px;
    height: 40px;
    line-height: 22px;
    padding-bottom: 8px;
    padding-left: 12px;
    padding-right: 40px;
    padding-top: 8px;
	background-image: url("/themes/opsmile_2016/images/search-icon.png");
	background-origin: padding-box;
	background-position: 180px 8px;
	background-repeat: no-repeat;
	background-size: auto auto;
}
.element-invisible {
	display:none;
}

.region-footer-top {
    background-color: #363636;
    padding: 45px 0 50px;
}
.container_footer {
	width:920px;
	background:none;
	color:#ccc;
	font-size: 22px;
	line-height: 25px;
	margin-left:auto;
	margin-right:auto;
}
.container_footer h1 {
	color:#fff;
}
.footer {
	background: url("/themes/opsmile_2016/images/footer-bg.png") repeat;
	  padding: 28px 0 27px;
}

.btn-info {
	background:#1c9bb7;
	border-color:#1c9bb7;
}
.btn-info:hover {
	background:#49AFC5;
	border-color:#49AFC5;
}
.btn-info:focus {
	background:#49AFC5;
	border-color:#49AFC5;
}
.btn-warning {
	background:#eb7104;
	border-color:#eb7104;
}
.btn-warning:hover {
	background:#EF8D36;
	border-color:#EF8D36;
}
.btn-warning:focus {
	background:#EF8D36;
	border-color:#EF8D36;
}
.btn-danger {
	background:#e41c24;
	border-color:#e41c24;
}
.btn-danger:hover {
	background:#E9494F;
	border-color:#E9494F;
}
.btn-danger:focus {
	background:#E9494F;
	border-color:#E9494F;
}
.parr-3 {
	box-sizing: border-box;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	padding-bottom: 0;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 0;
	width: 960px;
}
.parr-3-top {
	font-size: 26px;
	line-height: 32px;
	margin-bottom: 35px;
	text-align: center;
}
.img-3-L {
	float:left;
	display: table-cell;
	height: 292px;
	width: 292px;
	text-align:center;
}
.img-3-C {
	float:left;
	display: table-cell;
	height: 292px;
	width: 292px;
	margin-left:21px;
	text-align:center;
}
.img-3-R {
	float:left;
	display: table-cell;
	height: 292px;
	width: 292px;
	margin-left:21px;
	text-align:center;
}
.but-parr-3 {
	margin-top: -72px;
 display: inline-block;
    font-size: 17px;
    font-weight: 700;
    height: 46px;
    line-height: 26px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: top;
	position:relative;
	text-decoration:none;
}
.but-parr-3:hover {
	text-decoration:none;
}
.newsletter-signup{
	border:0px solid black;
	color:red;
	background-position: 50% 50%;
    background-size: cover;
    min-height: 516px;
    padding-bottom: 20px;
    position: relative;
}
.newsletter-signup-title {
	color: #ffffff;
    font-size: 41px;
    font-weight: 700;
    line-height: 43px;
    margin-bottom: 35px;
}
.newsletter-signup-paragraph {
	color: #ffffff;
    font-size: 22px;
    line-height: 33px;
	margin-bottom:20px;
}
.newsletter-signup-input-email {
	height: 46px;
	padding-bottom: 11px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 11px;
	width: 100%;
	border-radius:5px;
	border:2px solid #ccc;
	color: #363636;
    font-size: 18px;
    line-height: 22px;
	width:370px;
}
.newsletter-signup-btn {
	color: #ffffff;
	    font-size: 17px;
	    font-weight: 700;
	    height: 46px;
	    padding-bottom: 0;
	    padding-left: 20px;
	    padding-right: 20px;
	    padding-top: 0;
	    text-transform: uppercase;
	min-width:136px;
}
	.form-horizontal .control-label {
	    margin-bottom: 0;
	    padding-top: 7px;
	    text-align: left;
	}
	.ccm-ui input, .ccm-ui select, .ccm-ui .uneditable-input {
		height:22px;
	}
	.full-width-quote {
		background-color: #363636;
		    padding-bottom: 50px;
		    padding-left: 0;
		    padding-right: 0;
		    padding-top: 45px;
	}
	.full-width-quote p {
		color: #cccccc;
	    font-size: 22px;
	    line-height: 25px;
	    margin-bottom: 0;
	    margin-left: 0;
	    margin-right: 0;
	    margin-top: 0;
	}
	.full-width-quote p strong {
		color:#ffffff;
		font-weight:bold;
	}
	.full-width-quote p em {
		display:block;
		font-size:18px;
		padding-top:5px;
		font-style: italic;
	}
	
	.img-with-text, .img-with-quote {
		font-size: 18px;
		line-height: 24px;
	}
	.image-with-text-imgleft, .image-with-quote-imgleft {
		width:40%;
		float:left;
		text-align:center;
		height:280px;
		padding-top:35px;
	}
	.image-with-text-imgright, .image-with-quote-imgright {
		width:40%;
		float:right;
		text-align:center;
		height:280px;
		padding-top:5px;
	}
	.image-with-text-left, .image-with-quote-left {
		float:left;
		width:60%;
		vertical-align:middle;
		padding-left:20px;
		height:280px;
		display:table;
	}
	.image-with-text-right, .image-with-quote-right {
		float:right;
		width:60%;
		vertical-align:middle;
		height:280px;
		display:table;
	}
	.image-with-text-container, .image-with-quote-container  {
		vertical-align:middle;
		display:table-cell;
	}
	.wtext {
		width:300px;
	}
	hr {
		border:1px solid grey;
	}
	.image_text_overlay {
		background-position: 50% 50%;
	    background-size: cover;
		height:520px;
	}
	.image_text_overlay_right {
		width:50%;
		display:table;
		vertical-align:middle;
		height:520px;
		padding-right:20px;
		float:right;
	}
	.image_text_overlay_left {
		width:50%;
		display:table;
		vertical-align:middle;
		height:520px;
		padding-left:20px;
	}
	.image_text_overlay_text {
		display:table-cell;
		vertical-align:middle;
		/*border:1px solid green;*/
	}
	.pic_three_bars {
		color:#fff;
		text-align:center;
		background-position: 50% 50%;
	    background-size: cover;
		height:520px;
	}
	.pic-three-bars-right {
		float:right;
		width:52%;
		margin-right:20px;
	}
	.pic-three-bars-left {
		float:left;
		width:52%;
		margin-left:20px;
	}
	.pic-three-bars-container {
		display:table;
		vertical-align:middle;
		height:520px;
	}
	.pic_three_bars_content {
		display:table-cell;
		vertical-align:middle;
	}
	.pic_three_bars_horizontal_divider {
		border-top:2px solid #fff;
		margin-top:15px;
		height:3px;
		margin-bottom:16px;
	}
	.pic_tree_bars_row_1 {
		height:170px;
	}
	.pic_tree_bars_float {
		float:left;
		width:215px;
		height:100%;
		display:table;
		vertical-align:middle;
	}
	.pic_tree_bars_middle {
		display:table-cell;
		vertical-align:middle;
		padding-left:10px;
	}
	.pic_three_bars_vertical_divider {
		width: 2px; /* Line width */
	  	background-color: #fff; /* Line color */
	  height: 170px; /* Override in-line if you want specific height. */
	  float: left; /
	display:inline-block;
	}
	
	.stat-with-quote{
		min-height:120px;
		display:table;
		
	}
	.stat-with-quote-statement{
		width:45%;
		float:left;
		display:table;
		vertical-align:middle;
		text-align:center;
		min-height:120px;
	
	}
	.stat-with-quote-statement p{
		display:table-cell;
		vertical-align:middle;
			text-align: center;
			font-size: 50px;
			font-weight: bold;
			line-height: 45px;
	}
	.stat-with-quote-quote{
		width:48%;
		float:right;
		display:table-cell;
		vertical-align:center;
		text-align:left;
	}
	.stat_with_quote_info {
		display:table-cell;
		vertical-align:middle;
		height:120px;
	}
	.stat-with-quote-vertical-divider{
		width:3px;
		background:#000000;
		float:left;
		margin-left:30px;
		display:table-cell;
	
	}
	.stat_with_quote_info h4 {
		font-size: 30px;
		line-height: 36px;
		margin: 0px;
		color: #363636;
	}
	
	.two-column-stat {
		border-left:3px solid #76b8c6;
	}
	.two-column-stat-statement {
		float:left;
		width:60%;
		text-align:center;
		
	}
	.two-column-stat-quote {
		width:39%;
		float:right;
		text-align:center;
		border-left:3px solid #76b8c6;
		display:table;
	} 
	.two-column-stat-quote-img {
		display:table-cell;
		vertical-align:middle;
		height:100%;
		position:relative;
	}
	.two-column-stat-quote-img img {
		vertical-align:middle;
		margin-top:auto;
	}
	
	.two-col-stat {
		width:700px;
		margin-left:auto;
		margin-right:auto;
		text-align:center;
	}
	.two-col-stat-stat-1 {
		float:left;
		width:49%;
	 padding:10px 30px;
	}
	.two-col-stat-stat-2 {
		float:right;
		width:49%;
		border-left:3px solid #76b8c6;
		 padding:10px 30px;
	}
	.two-col-stat-title {
		color:#1C9BB7; 
		font-size: 68px; 
		line-height:45px; 
		font-weight:bold;
		margin-bottom: 20px;
		display:block;
	}
	.two-col-stat-paragraph {
		font-size: 18px;
		line-height: 24px;
		margin-bottom: 20px;
		display:block;
	}
#homepage_carrousel_all_container {
	border:0px solid red; 
	height:536px;
	width:100%;
	/*width:2000px;*/
}
.homepage-carrousel-container {
 border:0px solid orange;
	background-position: 50% 50% !important;
	background-size:cover !important;
	width:100%;
	min-width:100%;
	height:100%;
	min-height: 536px;
	
}
.homepage_image_slider {
		position: relative; 
		width: 100%;
		height:536px; 
		background:#464646;
		margin-left:auto; 
		margin-right:auto;
		border:0px solid green;
}
.homepage_image_slider_container {
		cursor: move; 
		position: absolute; 
		width: 100%;
		height: 536px; 
		overflow: hidden;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
}

.homepage-carrousel {
	background-position: 50% 50%;
	background-size: cover;
	height: 100%;

}
.homepage-image-container {
 
}	
.homepage-image {
	background-position: 50% 50%;
	    background-size: cover;
	    height: 536px;
	    width: 100%;
}

.homepage-image-top, .homepage-carrousel-top {
	left: 50%;
    position: absolute;
    text-align: center;
    padding-top: 140px;
    width: 450px;
	color: #ffffff;
	font-size: 26px;
  line-height: 29px;

}
.slide-headline, .slide-headline-carrousel {
	color: #ffffff;
	    font-size: 45px;
	    font-weight: 700;
	    line-height: 47px;
	    padding-bottom: 30px;
}
.slide-buttons {
	text-align:center;
	margin-top:380px;
	float:left;
	margin-left:50%;
	width:450px;
}
.slidebtn {

	    color: #ffffff !important;
	    display: inline-block;
	    font-size: 17px;
	    font-weight: 700;
	    height: 46px;
	    line-height: 26px;
	    padding-bottom: 10px;
	    padding-left: 20px;
	    padding-right: 20px;
	    padding-top: 10px;
	    text-align: center;
	    text-transform: uppercase;
	    vertical-align: top;
}
.slide-icon {
	width:100%;
	height:136px;
	top:-68px;
	position:relative;
	text-align:center;
	height:30px;
	/*border:1px solid blue;*/
}
.section_divider_container {
	margin-top:80px;
	margin-bottom:40px;
}
.section_divider_bg {
	border-bottom-color: #a2a2a3;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-top-color: #a2a2a3;
	border-top-style: solid;
	border-top-width: 2px;
	height: 12px;
	left: 0;
	width: 100%;
	z-index: 0;
}
.section_divider_top {
	text-align:center;
	margin-top:-14px;
}
.section_divider_top span::before {
	content:"--------------";
	color:transparent;
	border:0px solid blue;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+33,ffffff+100&amp;0+0,0+0,0.79+33,1+100 */
	background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.79) 33%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(33%,rgba(255,255,255,0.79)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.79) 33%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.79) 33%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.79) 33%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.79) 33%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
	
	
}
.section_divider_top span::after {
	content:"--------------";
	color:transparent;
	border:0px solid blue;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+66,ffffff+100&amp;0+0,1+0,0.79+66,0+100 */
	background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,0.79) 66%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(66%,rgba(255,255,255,0.79)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.79) 66%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.79) 66%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.79) 66%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.79) 66%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */


}
.section_divider_top span {
	font-size:34px;
	font-weight:400;
	color:#959595;
	text-transform:uppercase;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+10,ffffff+90,ffffff+100&amp;0+0,1+10,1+90,0+100 */
	background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 40%, rgba(255,255,255,1) 60%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(30%,rgba(255,255,255,1)), color-stop(70%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 70%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 70%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 70%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 70%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}

.paragraph_three_bars_paragraph {
	margin-left:auto;
	margin-right:auto;
	width:960px;
	text-align:center;
	font-size: 26px;
	    line-height: 32px;
	    margin-bottom: 35px;
	padding:0px 20px;
	
}
.paragraph_three_bars_bars {
	width:915px;
	margin-top:294px;
	margin-left:22.5px;
	margin-right:auto;
	color:#fff;
	font-size:52px;
	line-height:52px;
	position:absolute;
}
.paragraph_three_bars_text_top {
	font-size:52px;
	line-height:52px;
	text-transform:uppercase;
	font-weight:700;
}

.paragraph_three_bars_left {
	color: #fff;
	    display: block;
	    font-size: 20px;
	    line-height: 26px;
	    text-align: center;
	width:295px;
	height:268px;
	float:left;
	border-left:5px solid rgba(255,255,255,0.5);
	border-right:5px solid rgba(255,255,255,0.5);
	padding:10px 25px;
}
.paragraph_three_bars_center{
	color: #fff;
	    display: block;
	    font-size: 20px;
	    line-height: 26px;
	    text-align: center;
	width:305px;
	height:268px;
	float:left;
	padding:10px 25px;
}
.paragraph_three_bars_right{
	color: #fff;
	    display: block;
	    font-size: 20px;
	    line-height: 26px;
	    text-align: center;
	width:295px;
	height:268px;
	float:right;
	border-left:5px solid rgba(255,255,255,0.5);
	border-right:5px solid rgba(255,255,255,0.5);
	padding:10px 25px;
}
.paragraph_three_bars_img{
	background-position: 50% 50%;
	    background-size: cover;
	    height: 648px;
	    width: 960px;
}


.paragraph_three_bars_btn {
	text-align:center;
	margin-top:-60px;
}

.btn_three_bars {
	font-size: 17px;
	    font-weight: 700;
	    height: 46px;
	    line-height: 26px;
	    padding-bottom: 10px;
	    padding-left: 20px;
	    padding-right: 20px;
	    padding-top: 10px;
	    text-align: center;
	text-transform:uppercase;
}


.container_hp_patients {
	min-height:220px;
}

.homepage_patient_slider {
		position: relative; 
		width: 920px; 
		height:620px; 
		/*border: 1px solid pink;*/ 
		/*background:pink;*/
		margin-left:auto; 
		margin-right:auto;
}
.homepage_patient_slider_container {
		cursor: move; 
		position: absolute; 
		width: 920px;
		height: 600px; 
		overflow: hidden;
}
	
 .homepage_patient_slide {
	/*border:1px solid purple;*/
}
.homepage_patients {
	position:absolute; 
	top:none;
	bottom:20px; 
	text-align:left; 
	padding-left: 80px; 
	padding-right: 80px; 
	background-color:transparent;
	/*border:1px solid green;*/
	width:920px;
	height:none;
	color:#fff;
	font-size:52px;
	font-weight:700;
	line-height:60px;
	text-shadow: 1px 1px 3px #464646;
}
.homepage_patients p {
	font-size:52px;
	font-weight:700;
	line-height:60px;
}
.homepage_patients span {
	font-size:20px;
	font-weight:700;
	line-height:24px;
	text-transform:uppercase;
}
.homepage-patients-button {
	margin-top:10px;
	width:100%;
	text-align:center;
	
}
.btn-homepage-patients {
	font-size:17px;
	font-weight:700;
	line-height:26px;
	text-transform:uppercase;
}

/* jssor slider arrow navigator skin 03 css */
/*
.jssora03l                  (normal)
.jssora03r                  (normal)
.jssora03l:hover            (normal mouseover)
.jssora03r:hover            (normal mouseover)
.jssora03l.jssora03ldn      (mousedown)
.jssora03r.jssora03rdn      (mousedown)
*/

.jssora03l, .jssora03r {
    display: block;
    position: absolute;
    width: 72px;
    height: 136px;
    cursor: pointer;
    background: url(/themes/opsmile_2016/images/slider-arrow.png) no-repeat;
    overflow: hidden;
}
.jssora03l {
	bottom: 250px; 
	left: 0px; 
	background-color: transparent;
}
.jssora03r {
	bottom: 250px; 
	right: 0px; 
	background-color: transparent;
}
.jssora03l { background-position: -70px 0px; }
.jssora03l:hover { background-position: -70px -136px; }
.jssora03r { background-position: 0px 0px; }
.jssora03r:hover { background-position: 0px -136px; }
.jssora03l.jssora03ldn { background-position: -70px -136px; }
.jssora03r.jssora03rdn { background-position: 0px -136px; }
	

.vol-3 {
	padding: 0px;
	/*border:1px solid black;*/
	margin-top:60px;
}
.vol3-top {
	text-align:center;
}
.vol3-top h2 {
	font-size:34px;
	font-weight:400;
	color:#959595;
	line-height:40px;
}
.vol3-top p {
	font-size:26px;
	font-weight:400;
	color:#363636;
	line-height:32px;
}
.vol3-L {
	float:left;
	width:292px;
	/*border:1px solid red;*/
	height:100%;
}
.vol3-C {
	float:left;
	width:292px;
	/*border:1px solid blue;*/
	margin-left:40px;
	margin-right:40px;
	height:100%;
}
.vol3-R {
	float:left;
	width:292px;
	/*border:1px solid green;*/
	height:100%;
}
.categoria {
	font-size:20px;
	font-weight:400;
	color:#464646;
	text-transform:uppercase;
	line-height:24px;
	margin-bottom:20px;
	margin-top:20px;
}

.vol3-text h3 {
	font-size:24px;
	font-weight:700;
	color:#363636;
	line-height:27px;
	margin-bottom:15px;
}
.vol3-text p {
	font-size:18px;
	font-weight:400;
	color:#363636;
	line-height:24px;
}

.btn-more {
	text-align:left;
	bottom:45px;
	padding-top:10px;
}
.but-vol3 {
	font-size:22px;
	font-weight:700;
	color:#1c9bb7;
	line-height:24px;
	text-decoration:none;
}
.but-vol3:hover {
	color:#48AFC5;
	text-decoration:none;
}

div.btn-more a::after {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("http://www.operationsmile.org/profiles/project/themes/operation_smile/images/read-more-arrow.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    content: "";
    display: inline-block;
    height: 20px;
    margin-left: 10px;
    vertical-align: middle;
    width: 24px;
}
div.btn-more:hover a::after {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("http://www.operationsmile.org/profiles/project/themes/operation_smile/images/read-more-arrow.png");
    background-origin: padding-box;
    background-position: 0 -20px;
    background-repeat: no-repeat;
    background-size: auto auto;
    content: "";
    display: inline-block;
    height: 20px;
    margin-left: 10px;
    vertical-align: middle;
    width: 24px;
}
.img3-container {
	background-attachment: scroll;
	    background-clip: border-box;
	    background-color: rgba(0, 0, 0, 0);
	    background-image: linear-gradient(to right, #c8cde1 25%, #707696 75%);
	    background-origin: padding-box;
	    background-position: 0 0;
	    background-repeat: repeat;
	    background-size: auto auto;
	    padding-top: 25px;
}
.container-img3 {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	/*display:block;*/
	border:1px solid transparent;
}
.img3 {
	margin-left:auto;
	margin-right:auto;
	width:960px;
	height:540px;
	background-repeat:no-repeat;
	background-position: center center;
	background-size: cover;
}
.img3-info {
	width:309px;
	margin-top:-474px;
	margin-left:630px;
}
.img3-info h2 {
	font-size:32px;
	color:#fff;
	font-weight:400;
	text-transform:uppercase;
	line-height:32px;
}
.img3-info p {
	font-size:18px;
	color:#fff;
	font-weight:400;
	line-height:24px;
}
.img3-buttons {
	margin-top:120px;
	display:inline-block;
	position:absolute;
}
.img3-L {
	float:left;
	width:307px;
	padding-left:10px;
}
.img3-C {
	float:left;
	width:307px;
	padding-left:10px;
}
.img3-R {
	float:left;
	width:307px;
	padding-left:10px;
}
.img3-btn {
	font-size:21px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
	padding-top:30px;
	padding-bottom:30px;
	width:286px;
	
}
.ccm-block-type a.ccm-block-type-inner, .ccm-block-type p.ccm-block-type-inner, .ccm-block-type .ccm-block-type-inner {
    color:#000;
	/*font-weight:bold;*/
	padding-left:100px;
}

#ccm-block-type-list .ccm-ui li {
    line-height: 40px;
}

.container_hp_missions {
	min-height:220px;
	border:1px solid red;
}
#homepage_missions_contenedor {
	border:0px solid black;
	height:970px;
	display:block;
	background:#fff;
	background-repeat:no-repeat;
	background-position: center center;
	background-size: cover;
}
.hp_missions_h2 {
	color: #ffffff;
	    font-size: 34px;
	    line-height: 40px;
	    padding-bottom: 10px;
	    padding-left: 0;
	    padding-right: 0;
	    padding-top: 50px;
	    position: relative;
	    text-align: center;
	    text-transform: uppercase;
	    z-index: 10;
}
.homepage_missions_slider {
		position: relative; 
		width: 996px; 
		height:700px; 
		border: 0px solid pink; 
		/*background:pink;*/
		margin-left:auto; 
		margin-right:auto;
}
.homepage_missions_slider_container {
		position:relative;
		margin: 0px; 
		margin-left: 0px; 
		width: 940px; 
		height: 680px; 
		overflow: hidden;
		border:0px solid lightgreen;
}
.hp_missions_slides_container {
	cursor: move; 
	position: absolute; 
	margin-left: 20px; 
	top: 0px; 
	width: 899px; 
	height: 675px; 
	overflow: hidden; 
	border:0px solid yellow;
	background:transparent;
	padding:10px;
}
.homepage_missions_each_slide {
	border:0px solid black; 
	height:630px;
	background:#fff;
	border-radius:10px;
	box-shadow: 1px 1px 10px -1px rgba(122, 118, 125, 1);
	margin-top:10px;
}

.program_date {color: #a1a1a1;
    font-size: 18px;
    font-weight: 300;
    line-height: 27px;
    margin-bottom: 12px;
    text-transform: uppercase;
}
.schedule_hp_items_title {
    color: #363636;
    font-size: 24px;
    font-weight: 700;
    line-height: 27px;
    margin-bottom: 15px;
}
.program-country-title {
    color: #2b9bb5;
    display: inline-block;
    padding-left: 5px;
    vertical-align: top;
font-size:17px;
line-height:30px;
text-transform:uppercase;

} 
.mission-type-term-name {
    color: #000;
    display: inline-block;
    padding-left: 5px;
    vertical-align: top;
margin-top:22px;
text-transform:uppercase;
font-size:17px;
line-height:30px;
}
.btn-more_hpmission {
    bottom: 20px;
    padding-left: 110px;
    position: absolute;
}
.btn-more_hpmission a, .btn-more_hpmission a:link, .btn-more_hpmission a:active, .btn-more_hpmission a:hover, .btn-more_hpmission a:visited {
	color:#2b9bb5;
	text-decoration:none;
	font-size:22px;
	font-weight:700;
}
div.btn-more_hpmission a::after, a.btn-more_hpmission ::after {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
     background-image: url("http://www.operationsmile.org/profiles/project/themes/operation_smile/images/read-more-arrow.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    content: "";
    display: inline-block;
    height: 20px;
    margin-left: 10px;
    vertical-align: middle;
    width: 24px;
}
.pane-os-button {
    margin-bottom: 20px;
    text-align: center;
}
.btn_hp_missions {
	font-size:17px;
	font-weight:700;
	text-transform:uppercase;
	line-height:26px;
	padding:10px 20px;
	margin-top:57px;
}
.col-sm-3-first {
	border-right:1px solid #5a5a5a;
	width:270px;
}
.col-sm-3-second {
	border-right:0px solid #fff;
	width:210px;
}
.col-sm-3-third {
	border-right:0px solid #ccc;
	width:210px;
}
.col-sm-3-four {
	border-right:0px solid #eee;
	width:210px;
}	
.nolink {
 font-weight: 700;
font-size:18px;
color:#898989;
line-height:20px;
}
ul.menu {
    margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-left: 0;
	list-style-position: outside;
	list-style-type: none;
	text-align: left;
	
	
}
ul.menu li {
	display: block;
	float: none;
	padding-right: 0;
	padding-top: 16px;
	width: auto !important;
	color: #898989;
	font-size: 18px;
	line-height: 20px;
	width: 260px;
	font-weight:400;
}

ul.menu li a {
	color:#cccccc;
	text-decoration:none;
}
ul.menu li a:hover {
	color:#ffffff;
	text-decoration:none;
}

.social-links h2 {
	font-size:18px;
	font-weight:400;
	color:#cccccc;
	line-height:20px;
	margin-bottom:10px;
}
.social-links .menu-social {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	text-align: left;
	font-size: 18px;
	 line-height: 24px;
	-moz-padding-start: 0px;
	margin:0;
	padding:0;
}
.social-links .menu-social li {
	float: left;
	margin:0;
	padding:0;
	display: list-item;
	width:45px;
}
.social-links .menu-social li a {
	color: #fff;
    float: right;
    font-family: "fontello";
    font-size: 18px;
   background:#e97121;
color:#e97121;
/*border:1px solid #e97121;*/
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	padding:0;
	margin:0;
	width:45px;
	text-align:center;
}
.social-links .menu-social li a:hover {
	background:#EF8D36;
}
.social-links .menu-social li.firstli a {
	border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}
.social-links .menu-social li.lastli a{
	border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}
#block-menu-menu-social-links .menu-social  a.facebook::after {
	background-attachment: scroll;
    background-clip: border-box;
    /*background-color: #ffffff;*/
    /*background-attachment: scroll;
    background-clip: border-box;
    background-color: #e97121;*/
    background-image: url("/themes/opsmile_2016/images/facebook1.png");
    background-origin: padding-box;
    background-position: -3px -5px;
    background-repeat: no-repeat;
    background-size: auto auto;
	display:block;
	content: "";
    height: 35px;
    width: 35px;
margin-top:-20px;
margin-left:auto;
margin-right:auto;
border:0px solid red;
}
#block-menu-menu-social-links .menu-social  a.facebook:hover::after {
	background-attachment: scroll;
    background-clip: border-box;
    background-image: url("/themes/opsmile_2016/images/facebook1.png");
    background-origin: padding-box;
    background-position: -3px -5px;
    background-repeat: no-repeat;
    background-size: auto auto;
	display:block;
	content: "";
    height: 35px;
    width: 35px;
margin-top:-20px;
margin-left:auto;
margin-right:auto;
border:0px solid red;
}
#block-menu-menu-social-links .menu-social a.twitter::after {
    background-attachment: scroll;
    background-clip: border-box;
    background-image: url("/themes/opsmile_2016/images/twitter1.png");
    background-origin: padding-box;
    background-position: -4px -4px;
    background-repeat: no-repeat;
    background-size: auto auto;
	display:block;
	content: "";
    height: 35px;
    width: 35px;
margin-top:-20px;
margin-left:auto;
margin-right:auto;
border:0px solid red;
}
#block-menu-menu-social-links .menu-social  a.twitter:hover::after {
	background-attachment: scroll;
    background-clip: border-box;
    background-image: url("/themes/opsmile_2016/images/twitter1.png");
    background-origin: padding-box;
    background-position: -4px -4px;
    background-repeat: no-repeat;
    background-size: auto auto;
	display:block;
	content: "";
    height: 35px;
    width: 35px;
margin-top:-20px;
margin-left:auto;
margin-right:auto;
border:0px solid red;
}
#block-menu-menu-social-links .menu-social  a.youtube::after {
    background-attachment: scroll;
    background-clip: border-box;
    background-image: url("/themes/opsmile_2016/images/youtube1.png");
    background-origin: padding-box;
    background-position: -4px -4px;
    background-repeat: no-repeat;
    background-size: auto auto;
	display:block;
	content: "";
    height: 35px;
    width: 35px;
	margin-top:-20px;
	margin-left:auto;
	margin-right:auto;
	border:0px solid red;
}
#block-menu-menu-social-links .menu-social  a.youtube:hover::after {
	background-attachment: scroll;
    background-clip: border-box;
    background-image: url("/themes/opsmile_2016/images/youtube1.png");
    background-origin: padding-box;
    background-position: -4px -4px;
    background-repeat: no-repeat;
    background-size: auto auto;
	display:block;
	content: "";
    height: 35px;
    width: 35px;
margin-top:-20px;
margin-left:auto;
margin-right:auto;
border:0px solid red;
}
#block-menu-menu-social-links .menu-social  a.pinterest::after {
    background-attachment: scroll;
    background-clip: border-box;
    background-image: url("/themes/opsmile_2016/images/instagram1.png");
    background-origin: padding-box;
    background-position: -4px -4px;
    background-repeat: no-repeat;
    background-size: auto auto;
	display:block;
	content: "";
    height: 35px;
    width: 35px;
	margin-top:-20px;
	margin-left:auto;
	margin-right:auto;
	border:0px solid red;
}
#block-menu-menu-social-links .menu-social  a.pinterest:hover::after {
	background-attachment: scroll;
    background-clip: border-box;
    background-image: url("/themes/opsmile_2016/images/instagram1.png");
    background-origin: padding-box;
    background-position: -4px -4px;
    background-repeat: no-repeat;
    background-size: auto auto;
	display:block;
	content: "";
    height: 35px;
    width: 35px;
margin-top:-20px;
margin-left:auto;
margin-right:auto;
border:0px solid red;
}
#block-subscribe-footer {
	margin-top:20px;
	margin-bottom:20px;
	border-bottom:2px solid #5a5a5a;
	padding-bottom:20px;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
#block-subscribe-footer .subscribe-first {
	width:30%;
	color: #959595;
   font-size: 18px;
   line-height: 46px;
   
}
#block-subscribe-footer .subscribe-second {
	
}
#block-subscribe-footer .subscribe-second input[type="text"] {
	font-style: normal;
	    height: 46px;
	    width: 470px;
	color:#363636;
	border-radius:5px;
	border-color:#cccccc;
	border-width:2px;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:12px;
	padding-right:12px;
	font-size:18px;
}
#block-subscribe-footer .subscribe-third {
	float:right;
	width:20%;
	padding:0px 12px 0px 0px;
	text-align:right;
}
#block-subscribe-footer .subscribe-third .btn-warning {
    color: #ffffff;
    font-size: 17px;
    font-weight: 700;
    min-width: 136px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    text-transform: uppercase;
}
#block_footer_information {
	margin-top:60px;
	margin-bottom:40px;
	
}
#block_footer_information p {
	color: #959595;
	    font-size: 15px;
	    line-height: 17px;
	    margin-bottom: 25px;
}

#block-footer-utility-menu {
	
}
#block-footer-utility-menu .menu{
	list-style-image: none;
	    list-style-position: outside;
	    list-style-type: none;
	    text-align: left;
}
#block-footer-utility-menu .menu li{
	float: left;
	font-size: 15px;
	line-height: 20px;
	padding-left:45px;
}
#block-footer-utility-menu .menu li:first-child{
	float: left;
	font-size: 15px;
	line-height: 20px;
	padding-left:0px;
}

#block-footer-donate-volunteer {
	float:right;
	margin-top:-66px;
	border:0px solid green;
}

#block-footer-donate-volunteer .menu {
	list-style-image: none;
	    list-style-position: outside;
	    list-style-type: none;
	    text-align: left;
}

#block-footer-donate-volunteer .menu li {
	float: left;
	margin-left:15px;
}

#block-footer-donate-volunteer .foot-donate, #block-footer-donate-volunteer .foot-volunteer {
	font-size:17px;
	text-transform:uppercase;
	font-weight:700;
	line-height:26px;
	color:#fff;
	padding:10px 20px;
}

.mission_block {
	border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.15);
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    position: relative;
width:924px;
margin-bottom:25px;
}

.mission_image {
	float: left;
	padding-right: 20px;
	width: 229px;
	display:block;
	border:0px solid blue;
}

.mission_image img {
	width:220px;
}

.mission_info {
	padding-bottom: 10px;
    padding-left: 0;
    padding-right: 20px;
    padding-top: 0;
display:block;
border:0px solid red;
float:right;
width:654px;
margin-right:22px;
}

.mission_info .program_date {
	font-size: 26px;
	    line-height: 30px;
	    margin-bottom: 10px;
	    margin-left: 0;
	    margin-right: 0;
	    margin-top: 15px;
	font-weight:700;
}

.mission_info .program-country-title {
	font-size:26px;
	font-weight:700;
}

.mission_info .mission-type-term-name {
	font-size:17px;
	font-weight:400;
	text-transform:uppercase;
	color:#1c9bb7;
	margin-top:0px;
}

.mission_info .btn-more_hpmission {
	padding-left:0px;
	width:657px;
	text-align:right;
	position:absolute;
	margin-right:20px;
	bottom:20px;
	
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #1c9bb7;
}

.threebars {
	/*border:1px solid red;*/
	/*width:930px;*/
}

.threebars_top {
	text-align:center;
	border:0px solid green;
	margin-bottom:40px;
}
.threebars_top h2{
	text-align:center;
	font-size:34px;
	font-weight:400;
	text-transform:uppercase;
	line-height:40px;
	color:#959595;
	margin:0px;
}

.threebars-left, .threebars-center, .threebars-right {
	float:left;
	width:293px;
}

.threebars-center, .threebars-right {
	margin-left:20px;
}

.threebars h3 {
	font-size:24px;
	font-weight:700;
	color:#363636;
	line-height:27px;
	margin:20px 0px;
	text-transform:none;
}
.threebars p {
	margin-bottom:0px;
}

.threebars .but-3 {
	color: #1c9bb7;
	font-size: 22px;
	font-weight: 700;
	line-height: 24px;
	text-decoration-color: -moz-use-text-color;
	    text-decoration-line: none;
	    text-decoration-style: solid;
	text-align:left;
	padding-left:0px;
}

.volunteers_list {
	/*border:1px solid green;*/
}

.volunteers_block {
	/*border:1px solid hotpink;*/
	min-height:230px;
	display:block;
}

.volunteers_image {
	/*border:1px solid blue;*/
	float:left;
	width:230px;
	height:230px;
	display:block;
	overflow:hidden;
}
.volunteers_image img {
	display:inline;
}
.volunteers_info {
	float:right;
	width:670px;
	/*border:1px solid yellow;*/
}

.volunteers_title {
	font-size: 26px;
    line-height: 34px;
    margin-bottom: 10px;
font-weight: 700;
}
.volunteers_country {
	color: #1c9bb7;
	font-size: 20px;
	    line-height: 37px;
	 font-weight: 700;
	margin-bottom: 10px;
}
.volunteers_short {
	font-size: 18px;
	    line-height: 24px;
}
.volunteers_list .btn-more a {
	color: #1c9bb7;
	font-size: 22px;
	font-weight: 700;
}
.volunteers_list .btn-more a:hover {
	text-decoration:none;
	color:#49AFC5;
}
.volunteers_paginacion {
	margin-top:10px; 
	margin-bottom:10px; 
	text-align:right;
}
.news_date {
	font-size: 25px;
    line-height: 27px;
    margin-bottom: 5px;
 color: #a1a1a1;
    font-weight: 700;
}

.breadcrumb {
	font-size: 15px;
	line-height: 19px;
    background-color: #ffffff;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 31px;
	font-family: "franklin-gothic-urw-cond";

}

.breadcrumb a {
	font-family: "franklin-gothic-urw-cond";
	color: #1c9bb7;
	text-decoration:none;
}
.categoria_evento {
	background:#a72899;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	font-size:19px;
	padding-top:18px;
	padding-bottom:18px;
	margin-bottom:4px;
	background-image:url("/themes/opsmile_2016/images/arrows1open.png");
	background-repeat:no-repeat;
	background-position:96% 20px;
}
.categoria_evento_active {
	background:#a72899;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	font-size:19px;
	padding-top:18px;
	padding-bottom:18px;
	margin-bottom:4px;
	background-image:url("/themes/opsmile_2016/images/arrows1close.png");
	background-repeat:no-repeat;
	background-position:96% 20px;
}
.contenido_categoria {
	display:none;
}
.event_intro {
	border-radius:14px;
	border:1px solid #ccc;
	-webkit-box-shadow: 1px 2px 12px 0px rgba(148,145,148,0.39);
	-moz-box-shadow: 1px 2px 12px 0px rgba(148,145,148,0.39);
	box-shadow: 1px 2px 12px 0px rgba(148,145,148,0.39);
	margin-top:20px;
	margin-bottom:20px;
	
}
.event_image {
	float:left;
	width:190px;
	-webkit-border-top-left-radius: 14px;
	-moz-border-radius-topleft: 14px;
	border-top-left-radius: 14px;
	-moz-border-radius-bottomleft: 14px;
	border-top-left-radius: 14px;
	border-bottom-left-radius: 14px;
	border:0px solid #fff;
}
.event_image img {
	webkit-border-top-left-radius: 14px;
	-moz-border-radius-topleft: 14px;
	border-top-left-radius: 14px;
	-moz-border-radius-bottomleft: 14px;
	border-top-left-radius: 14px;
	border-bottom-left-radius: 14px;
	display:inline-block;
	
}
.event_introduction {
	float:left;
	margin-left:45px;
	width:680px;
}
.event_dates {
	color:#8f8f8f;
	font-size:18px;
	margin-top:10px;
}
.event_title {
	color:#000;
	font-weight:700;
	font-size:20px;
	margin-top:10px;
}
.event_category {
	color:#1799b5;
	text-transform:uppercase;
	font-weight:400;
	font-size:18px;
	margin-top:10px;
}
.event_intro_text {
	font-size:16px;
	line-height:22px;
	color:#000;
	font-weight:400;
	margin-top:10px;
}
.event_buttons {
	text-align:right;
	margin-top:10px;
}
.event_show_more  {
	display:inline-block;
	color:#a72899;
	text-decoration:none;
	font-weight:bold;
	background:url("/themes/opsmile_2016/images/show_more_arrow_open.png");
	background-repeat:no-repeat;
	background-position:right center;
	padding-right:30px;
	margin-right:20px;
	font-size:16px;
}
.event_show_more_close  {
	display:inline-block;
	color:#a72899;
	text-decoration:none;
	font-weight:bold;
	background:url("/themes/opsmile_2016/images/show_more_arrow_close.png");
	background-repeat:no-repeat;
	background-position:right center;
	padding-right:30px;
	margin-right:20px;
	font-size:16px;
}
.event_registration {
	display:inline-block;
	color:#1799b5;
	text-decoration:none;
	background:url("/themes/opsmile_2016/images/register_arrow.png");
	background-repeat:no-repeat;
	background-position:right center;
	padding-right:30px;
	font-size:16px;
}
.event_show_more_close, .event_show_more, .event_show_more_close:link, .event_show_more:link, .event_show_more_close:active, .event_show_more:active, .event_show_more_close:visited, .event_show_more:visited, .event_show_more_close:hover, .event_show_more:hover  {
	text-decoration:none;
	color:#a72899;
}
.event_registration:hover  {
	text-decoration:none;
	color:#1799b5;
}
.event_main {
	padding:20px 20px 0px 20px;
	border-top:1px solid #ccc;
	margin-top:0px;
	background:#fff;
	margin-top:0px
	z-index:40;
	position:relative;
	margin-bottom:14px;
	display:none;
}

/*video*/
.video-container {
	position:relative;
	padding-bottom:56.25%;
	/*padding-bottom:36.25%;*/
	/*padding-top:30px;*/
	height:0;
	overflow:hidden;
	text-align:center;
}

.video-container iframe, .video-container object, .video-container embed {
	/*position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	*/
}

.jssoraLcarrusel, .jssoraRcarrusel {
    
    cursor: pointer;
    display: inline-block;
    height: 76px;
    overflow-x: hidden;
    overflow-y: hidden;
    position: absolute;
    width: 40px;
z-index:2;
}
.jssoraLcarrusel {
    background-color: transparent;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("/themes/opsmile_2016/images/arrowSliderLeft.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
top:200px;
/*margin-left:-48%;*/
border:0px solid green;
opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}
.jssoraRcarrusel {
	border:0px solid red;
	margin-left:48%;
    background-color: transparent;
    right: 0;
top:200px;
background-attachment: scroll;
background-clip: border-box;
background-color: rgba(0, 0, 0, 0);
background-image: url("/themes/opsmile_2016/images/arrowSliderRight.png");
background-origin: padding-box;
background-position: 0 0;
background-repeat: no-repeat;
background-size: auto auto;
opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}
